lilypond-kde4 Changelog

New in version 0.3

March 3rd, 2009
  • Don't require Qt4.4 but also work with Qt4.3.

New in version 0.2 (December 27th, 2008)

  • Detection of malformed textedit URLs and the interaction via D-Bus with running applications have been improved.